#Properties for tr020608.gif
#Sun Jun 09 14:01:50 EDT 2002
message=<p>Yeah,\ we've\ been\ very\ consitent\ when\ dealing\ with\ terrorist\ threats,\ as\ long\ as\ the\ terrorists\ are\ not\ our\ friends.
day=9
author=Ted\ Rall
id=1023645710604
year=2002
month=5
